Subject: Re: Stereogram GIF

From: [email-masked] (George L)
Date: 23 Sep 92 20:53:33 GMT

In article <[email-masked]> [email-masked] (bill davidsen) writes:
>
>  I hate to be a nag, but I think it's time for
>alt.binaries.pictures.3D, because these are really adding to the size of
>the group and are probably better off in another place. Sites I feed are
>already complaining about the volume, since they don't get the binaries
>groups just to keep cost and disk use down.
>
>  All in favor?

Good idea. And perhaps the .ps people could zip then uuencode their posts to 
save bandwidth as well. All the tools are free. I obtained the following 
figures by processing a recent post:

-rw-r--r--  1 george     335152 Sep  7 15:17 rds2.ps
-rw-r--r--  1 george     106935 Sep 23 16:24 rds2.uu
-rw-r--r--  1 george      77593 Sep 23 16:24 rds2.zip

As you can see, the uuencoded zip-file of the original .ps is less than 1/3 
the size. To keep everyone compatible, I would recommend using only info-zip 
utilities.

For those who will complain of extra processing time, think of the savings in 
disk space, and download times for those with modem feeds.

>  And who keeps the FAQ? This could be added. I don't even see it online.

I put out a solicitation for information to help me compile a section of 
a FAQ file, but only receieved one reply. I guess I'll try it one more time 
as our USENET feed tends to be flaky at times. 

I think we have discussed enough topics in this group to compile a good FAQ. 
If we split it up so one person doesn't have to write the whole thing, I 
think there are enough interested parties to create a high quality product.

Has someone been archiving this group?

[email-masked]